[问题]谁在ubuntu下装过ns2?

OOo,TeX,KO,ABI,GIMP,Picasa,ProE,QCAD,Inkscape,Kicad,Eagle
回复
wswy100
帖子: 25
注册时间: 2005-10-07 9:22
送出感谢: 0
接收感谢: 0

[问题]谁在ubuntu下装过ns2?

#1

帖子 wswy100 » 2006-03-28 10:25

我下载了ns-allinone-2.29,可是安装时报错:
./install: line 410: make: command not found
tcl8.4.11 make failed! Exiting ...
For problems with Tcl/Tk see http://www.scriptics.com
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2006-03-28 14:03

ns2是什么。要不别人要安装一次才可以知道答复。
./configure执行过吗。编译环境安装过吗?
● 鸣学
wswy100
帖子: 25
注册时间: 2005-10-07 9:22
送出感谢: 0
接收感谢: 0

#3

帖子 wswy100 » 2006-03-29 19:45

ns2 是一个网络仿真软件。因为他需要很多软件的支持,所以有人做了all_in_one包,说是在gcc3的环境下只要./install 即可,可我却出现了上面的错误
fly512
帖子: 8
注册时间: 2006-04-22 10:41
送出感谢: 0
接收感谢: 0

#4

帖子 fly512 » 2006-04-26 21:31

这种东西还是用windows下
的什么样net把
railwaycat
帖子: 29
注册时间: 2006-01-21 16:05
送出感谢: 0
接收感谢: 0

#5

帖子 railwaycat » 2006-04-27 21:42

ns2本来就是在linux下开发出来的
在win下跑还要cygwin呢……
gxuyangming
帖子: 1
注册时间: 2006-06-23 13:36
送出感谢: 0
接收感谢: 0

#6

帖子 gxuyangming » 2006-06-23 13:50

我原来在ubuntu装也不成功,后来在suse下面装,把开发工具全部选择了,就可以了,ubuntu默认没有装这些工具
jerod
帖子: 5
注册时间: 2006-04-16 20:59
送出感谢: 0
接收感谢: 0

我在6.06下装没问题。

#7

帖子 jerod » 2006-11-25 12:09

关键是要把开发的工具要选好。除了缺省的以外,GCC,G++,MAKE,tk-dev,tcl-dev 好象也要自己装上。
slash
帖子: 3
注册时间: 2006-11-19 13:58
送出感谢: 0
接收感谢: 0

#8

帖子 slash » 2006-11-29 15:50

只要把相关的包选上就行了,实在不行就用allinone吧
oranggge
帖子: 5
注册时间: 2006-12-09 1:22
送出感谢: 0
接收感谢: 0

#9

帖子 oranggge » 2006-12-21 12:43

我安装时也出现过这种情况,不知楼主找到解决办法没有?
QQQ9
帖子: 10
注册时间: 2006-03-27 12:20
送出感谢: 0
接收感谢: 0

#10

帖子 QQQ9 » 2007-01-05 13:39

把几个必要的包装上
装2。30应该没问题的!
回复

回到 “办公、图像、机械电子设计等”